name: SFTPGo
tags:
  - sftp
  - tool
title: SFTPGo
description: SFTPGo is an open-source, event-driven file transfer solution supporting SFTP, FTP/S, HTTP/S, and WebDAV.
additionalProperties:
  key: tool
  name: sftpgo
  tags:
    - tool
  shortDescPt: SFTPGo é um servidor de transferência de arquivos open-source que suporta SFTP, FTP/S, HTTP/S, e WebDAV.
  shortDescEn: SFTPGo is an open-source, event-driven file transfer solution supporting SFTP, FTP/S, HTTP/S, and WebDAV.
  type: website
  crossVersionUpdate: false
  limit: 1
  recommend: 80
  website: https://sftpgo.com/
  github: https://github.com/drakkan/sftpgo/
  document: https://sftpgo.github.io/latest/
